<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <title>event-calendar-component</title>
    <link rel="shortcut icon" href="src/assets/logo.png" type="image/x-icon">
  </head>
  <body>
    <div id="app"></div>
    <script src="/dist/build.js"></script>

    
 
  </body>
</html>
